Bug 5500 - [UPDATE REQUEST] clamav 0.98.6 -> 0.98.7
: [UPDATE REQUEST] clamav 0.98.6 -> 0.98.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-07 18:04 MSD by Giovanni Mariani
Modified: 2015-05-14 13:59 MSD (History)
4 users (show)

See Also:
RPM Package: clamav-0.98.6-2.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
kuzma.kazygashev: secteam_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2015-05-07 18:04:58 MSD
There is a new clamav release, solving a bunch of CVEs:
CVE-2015-2170
CVE-2015-2221
CVE-2015-2222
CVE-2015-2305
CVE-2015-2668;
and some improvements as well:
PDF processing, detection within xar/pkg files and scanning/analysis of additional Microsoft Office 2003 XML format.
Comment 1 Giovanni Mariani 2015-05-07 18:13:38 MSD
Advisory:
Updated to version 0.98.7 and fixed some CVE security reports.

Build lists:
https://abf.rosalinux.ru/build_lists/2498446
https://abf.rosalinux.ru/build_lists/2498447
Comment 2 Denis Silakov 2015-05-07 18:18:20 MSD
*** Bug 5483 has been marked as a duplicate of this bug. ***
Comment 3 Vladimir Potapov 2015-05-07 19:58:17 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-05-12 18:22:01 MSD
clamav-0.98.7-1
https://abf.rosalinux.ru/build_lists/2498446
https://abf.rosalinux.ru/build_lists/2498447
***************************** Advisory *****************************
Updated to version 0.98.7 and fixed some CVE security reports.
********************************************************************
QA Verified
Comment 5 Zombie Ryushu 2015-05-14 13:05:10 MSD
Can we get a Backport to 2012.1 for safety?
Comment 6 kuzma kazygashev 2015-05-14 13:59:27 MSD
You can find rpms for rosa2012.1
http://bugs.rosalinux.ru/show_bug.cgi?id=5548